Access tokens can now identify a contact: POST /v1/access-tokens accepts a new set of contact identification parameters, the new contact_identification value is returned as token_type wherever access tokens are read and accepted by the token_type query parameter of GET /v1/access-tokens, and such tokens report new optional contact_id and allowed_operations fields
New GET /v1/access-tokens/contact-identification/.well-known/jwks.json and GET /v1/access-tokens/contact-identification/.well-known/openid-configuration endpoints added for verifying contact identification tokens